<mat-nav-list>
  <a mat-list-item routerLink="/news" >
    <mat-icon>new_releases</mat-icon> <span class="nav-caption">See News</span>
  </a>
  <a mat-list-item routerLink="/home" >
    <mat-icon>note_add</mat-icon> <span class="nav-caption">New Post</span>
  </a>
  <a mat-list-item routerLink="/home" >
    <mat-icon>settings</mat-icon> <span class="nav-caption">Settings</span>
  </a>
  <a mat-list-item routerLink="/home" >
    <mat-icon>assignment_ind</mat-icon> <span class="nav-caption">Your Actions</span>
  </a>
  <a mat-list-item routerLink="/home">
    <mat-icon>favorite icon</mat-icon><span class="nav-caption">Favorites</span>
  </a>
</mat-nav-list>
